unit Unit13;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls, jpeg, GIFImg;

type
  TForm13 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Image2: TImage;
    Image3: TImage;
    Image1: TImage;
    Image4: TImage;
    Image5: TImage;
    procedure Image3Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form13: TForm13;

implementation

uses Unit14, Unit12;

{$R *.dfm}

procedure TForm13.Image2Click(Sender: TObject);
begin
form14.show;
form13.Visible:=false;
end;

procedure TForm13.Image3Click(Sender: TObject);
begin
form12.show;
form13.Visible:=false;
end;

end.
